filename = 'doubledoors-26.1.2-7.2.jar'
name = 'Double Doors'
side = ''
x-prismlauncher-loaders = [ 'neoforge', 'forge', 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric/Forge/Neo] 26.1.2-7.2 | Double Doors'

[download]
hash = 'ecac72af90c63c053f9058cc27e1241eff50c7d2'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7902248
project-id = 348831